use strict;
use ExtUtils::MakeMaker;

WriteMakefile(
	      'NAME'	=> 'vcard2xml',
	      ($[ >= 5.005) ?
	      (AUTHOR   => 'Aaron Straup Cope (cpan@aaronland.net)',
	       ABSTRACT => 'command-line tool to export one or more vcard files as a single XML collection') : (),
	      'VERSION_FROM' => 'bin/vcard2xml',
	      'PREREQ_PM'    => {
				 'XML::SAX::Writer'          => '0.44',
				 'XML::Filter::DataIndenter' => '0.1',
				 'XML::Generator::vCard'     => '1.0',

				 'Getopt::Std'    => '0',
				 'IO::AtomicFile' => '0',
				 'Pod::Usage'     => '0',
				},
	      'EXE_FILES'     => [ 'bin/vcard2xml' ],
	      dist	        => {COMPRESS => 'gzip', SUFFIX => 'tar.gz'},
);
